#lembaga_pengarah{
    padding: 100px 0;
}

#lembaga_pengarah .segment_title{
    padding-bottom: 0px;
}


#lembaga_pengarah .card{
    max-width: 300px;
    height: 400px;
    background: var(--pastel-white);
    padding: 30px 20px 50px;
    text-align: center;
    border: none;
    border-radius: 10px;
    position: relative;
    left: 50%;
    top: 0%;
    transform: translate(-50%,0%);
    overflow: hidden;
    margin: 30px 0;
}

#lembaga_pengarah .card img{
    width: 200px;
    height: 200px;
    display: block;
    margin: auto;
    border-radius: 50%;
    transition:0.9s;
}

#lembaga_pengarah .name{
    padding: 30px 0 0 0;
    font-size: 25px;
    font-weight: bold;
    color: var(--grey);
}

#lembaga_pengarah .name2{
    padding: 0 0 10px 0;
    font-size: 17px;
    font-weight: bold;
    color: var(--grey);
}

#lembaga_pengarah .position{
    font-size: 15px;
    color: var(--grey);
  }

#lembaga_pengarah .card::before{
    position:absolute;
    content:'';
    border-style: solid;
    border-width: 0;
    border-color: var(--blue);
    width:70px;
    height:70px;
    background: var(--pastel-red);
    bottom:0;
    right:0;
    z-index:-1;
    border-top-left-radius:100px;
    transition:0.5s;
}

#lembaga_pengarah .card:hover::before{
    background: var(--red);
    color: var(--white);
    transform:scale(12);
    border-width: 3px;
}

#lembaga_pengarah .card:hover img{
    transform: scale(1.1);
}

#lembaga_pengarah .card:hover .name{
    color: var(--mustard)
}

#lembaga_pengarah .card:hover .name2{
    color: var(--white)
}

#lembaga_pengarah .card:hover .position{
    color: var(--white)
}


/* ----------- Lembaga Pengelola ---------- */

#lembaga_pengelola{
    padding: 100px 0;
}

#lembaga_pengelola .segment_title{
    padding-bottom: 0px;
}

#lembaga_pengelola .card{
    max-width: 330px;
    height: 400px;
    background: var(--pastel-white);
    padding: 30px 20px 50px;
    text-align: center;
    border: none;
    border-radius: 10px;
    position: relative;
    left: 50%;
    top: 0%;
    transform: translate(-50%,0%);
    overflow: hidden;
    margin: 30px 0;
}

#lembaga_pengelola .card img{
    width: 200px;
    height: 200px;
    display: block;
    margin: auto;
    border-radius: 50%;
    transition:0.9s;
}

#lembaga_pengelola .name{
    padding: 30px 0 0 0;
    font-size: 25px;
    font-weight: bold;
    color: var(--grey);
}

#lembaga_pengelola .name2{
    padding: 0 0 10px 0;
    font-size: 17px;
    font-weight: bold;
    color: var(--grey);
}

#lembaga_pengelola .position{
    font-size: 17px;
    color: var(--grey);
  }

#lembaga_pengelola .card::before{
    position:absolute;
    content:'';
    border-style: solid;
    border-width: 0;
    border-color: var(--red);
    width:70px;
    height:70px;
    background: var(--pastel-blue);
    bottom:0;
    right:0;
    z-index:-1;
    border-top-left-radius:100px;
    transition:0.5s;
}

#lembaga_pengelola .card:hover::before{
    background: var(--blue);
    color: var(--white);
    transform:scale(13);
    border-width: 3px;
}

#lembaga_pengelola .card:hover img{
    transform: scale(1.1);
}

#lembaga_pengelola .card:hover .name{
    color: var(--mustard)
}

#lembaga_pengelola .card:hover .name2{
    color: var(--white)
}

#lembaga_pengelola .card:hover .position{
    color: var(--white)
}

/* ----------- Lembaga Akademik ---------- */

#lembaga_akademik{
    padding: 100px 0;
}

#lembaga_akademik .segment_title{
    padding-bottom: 0px;
}

#lembaga_akademik .card{
    max-width: 330px;
    height: 400px;
    background: var(--pastel-white);
    padding: 30px 20px 50px;
    text-align: center;
    border: none;
    border-radius: 10px;
    position: relative;
    left: 50%;
    top: 0%;
    transform: translate(-50%,0%);
    overflow: hidden;
    margin: 30px 0;
}

#lembaga_akademik .card img{
    width: 200px;
    height: 200px;
    display: block;
    margin: auto;
    border-radius: 50%;
    transition:0.9s;
}

#lembaga_akademik .name{
    padding: 30px 0 0 0;
    font-size: 25px;
    font-weight: bold;
    color: var(--grey);
}

#lembaga_akademik .name2{
    padding: 0 0 10px 0;
    font-size: 17px;
    font-weight: bold;
    color: var(--grey);
}

#lembaga_akademik .position{
    font-size: 17px;
    color: var(--grey);
  }

#lembaga_akademik .card::before{
    position:absolute;
    content:'';
    border-style: solid;
    border-width: 0;
    border-color: var(--red);
    width:100%;
    height:5%;
    background: var(--level-2);
    bottom:0;
    right:0;
    z-index:-1;
    transition:0.5s;
}

#lembaga_akademik .card:hover::before{
    background: var(--purple);
    color: var(--white);
    height:50%;
    transform:scale(2);
    border-width: 30px;
}

#lembaga_akademik .card:hover img{
    transform: scale(1.1);
}

#lembaga_akademik .card:hover .name{
    color: var(--mustard)
}

#lembaga_akademik .card:hover .name2{
    color: var(--white)
}

#lembaga_akademik .card:hover .position{
    color: var(--white)
}

/* ----------- Staff Kolej ---------- */

#staff_kolej{
    padding: 100px 0;
}

#staff_kolej .segment_title{
    padding-bottom: 30px;
}

#staff_kolej .our-team {
    padding: 30px 0 40px;
    margin-bottom: 30px;
    background-color: var(--pastel-white);
    text-align: center;
    overflow: hidden;
    position: relative;
}
  
#staff_kolej .our-team .picture {
    display: inline-block;
    height: 180px;
    width: 180px;
    margin-bottom: 30px;
    z-index: 1;
    position: relative;
}

#staff_kolej .our-team .picture::before {
    content: "";
    width: 100%;
    height: 0;
    background-color: var(--red);
    position: absolute;
    bottom: 135%;
    right: 0;
    left: 0;
    transform: scale(2.8);
    transition: 0.5s;
}
  
#staff_kolej .our-team:hover .picture::before {
    height: 100%;
}

#staff_kolej  .our-team .picture img {
    width: 100%;
    height: auto;
    border-radius: 50%;
    transform: scale(1);
    transition: all 0.9s ease 0s;
}
  
#staff_kolej .our-team:hover .picture img {
    transform: scale(1.1);
}
  
#staff_kolej .our-team .team-content {
    height: 80px;
    padding: 0 15px;
}

#staff_kolej .our-team .name {
    font-weight: bold;
    font-size: 21px;
}

#staff_kolej .our-team .title {
    display: block;
    font-size: 15px;
    text-transform: capitalize;
}
  
#staff_kolej .our-team .social {
    width: 100%;
    padding: 0;
    margin: 0;
    background-color: var(--red);
    position: absolute;
    bottom: -100px;
    left: 0;
    transition: all 0.5s ease 0s;
}
  
#staff_kolej .our-team:hover .social {
    bottom: 0;
}
  
#staff_kolej .our-team .social li {
    display: inline-block;
}
  
#staff_kolej .our-team .social li a {
    display: block;
    padding: 10px;
    font-size: 17px;
    color: white;
    transition: all 0.3s ease 0s;
    text-decoration: none;
}
  
#staff_kolej .our-team .social li a:hover {
    color: var(--mustard);
    background-color: var(--blue);
}


/* ----------- organisasi_pengurusan ---------- */

#organisasi_pengurusan{
    padding: 100px 0;
}

#organisasi_pengurusan .segment_title{
    padding-bottom: 30px;
}

#organisasi_pengurusan ol {
    list-style: none;
    margin:0;
}

#organisasi_pengurusan .rectangle {
    position: relative;
    font-size: 13px;
    padding: 15px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
}

#organisasi_pengurusan .level-1 {
    width: 50%;
    margin: 0 auto 40px;
    background: var(--level-1);
    text-align: center;
}
  
#organisasi_pengurusan .level-1::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 20px;
    background: var(--black);
}

#organisasi_pengurusan .level-2-wrapper {
    position: relative;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding:0;
}
  
#organisasi_pengurusan .level-2-wrapper::before {
    content: "";
    position: absolute;
    top: -20px;
    left: 16.6%;
    width: 66.7%;
    height: 2px;
    background: var(--black);
}
  
#organisasi_pengurusan .level-2-wrapper::after {
    display: none;
    content: "";
    position: absolute;
    left: -20px;
    bottom: -20px;
    width: calc(100% + 20px);
    height: 2px;
    background: var(--black);
}
  
#organisasi_pengurusan .level-2-wrapper li {
    position: relative;
}
  
#organisasi_pengurusan .level-2-wrapper > li::before {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 20px;
    background: var(--black);
}
  
#organisasi_pengurusan .level-2 {
    width: 90%;
    margin: 0 auto 30px;
    background: var(--level-2);
    text-align: center;
}
  
#organisasi_pengurusan .level-2::after {
    display: none;
    content: "";
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(-100%, -50%);
    width: 20px;
    height: 2px;
    background: var(--black);
}

#organisasi_pengurusan .level-3-wrapper {
    position: relative;
    padding:0;
    /* width: 100%; */
    /* margin-left: 10%; */
}
  
#organisasi_pengurusan .level-3-wrapper::before {
    content: "";
    position: absolute;
    top: -30px;
    left: 9%;
    width: 2px;
    height: calc(100% + 30px);
    background: var(--black);
}
  
#organisasi_pengurusan .level-3-wrapper li + li {
    margin-top: 20px;
}
  
#organisasi_pengurusan .level-3 {
    margin-top:0;
    font-weight: normal;
    background: var(--level-3);
    margin: 0 5% 0 15% ;
}
  
#organisasi_pengurusan .level-3::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-100%, -50%);
    width: 20px;
    height: 2px;
    background: var(--black);
}

#organisasi_pengurusan .level-4-wrapper {
    position: relative;
    margin-top: 20px;
    padding: 0 0 0 40px;
    /* width: 100%; */
    /* margin-left: 10%; */
}
  
#organisasi_pengurusan .level-4-wrapper::before {
    content: "";
    position: absolute;
    top: -20px;
    left: 19%;
    width: 2px;
    height: calc(100% + 20px);
    background: var(--black);
}
  
#organisasi_pengurusan .level-4-wrapper li + li {
    margin-top: 20px;
}
  
#organisasi_pengurusan .level-4 {
    margin-top:0;
    font-weight: normal;
    background: var(--level-4);
    margin: 0 5% 0 15% ;
}
  
#organisasi_pengurusan .level-4::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-100%, -50%);
    width: 20px;
    height: 2px;
    background: var(--black);
}
  
#organisasi_pengurusan .level-5-wrapper {
    position: relative;
    margin-top: 20px;
    padding: 0 0 0 40px;
    /* width: 100%; */
    /* margin-left: 10%; */
}
  
#organisasi_pengurusan .level-5-wrapper::before {
    content: "";
    position: absolute;
    top: -20px;
    left: 19%;
    width: 2px;
    height: calc(100% + 20px);
    background: var(--black);
}
  
#organisasi_pengurusan .level-5-wrapper li + li {
    margin-top: 20px;
}
  
#organisasi_pengurusan .level-5 {
    margin-top:0;
    font-weight: normal;
    background: var(--level-5);
    margin: 0 5% 0 15% ;
}
  
#organisasi_pengurusan .level-5::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-100%, -50%);
    width: 20px;
    height: 2px;
    background: var(--black);
}

/* ----------- Contact ---------- */

#contact{
    padding: 80px 0 100px;
}

#contact .contact-info {
    margin-bottom: 30px;
}

#contact .contact-info img{
    margin: 20px 0 30px;
}

#contact .contact-info p {
    line-height: 26px;
}

/* ----------- Contact ---------- */

#berita{
    padding: 80px 0 100px;
}

#berita .berita_feed{
    padding-bottom: 30px;
}

#berita .fb-post{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

#berita .announce_section{
    background-color: var(--grey-light);
    padding: 20px 10px 0;
}

#berita .announce_section .announce_title{
    padding: 0 0 20px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

#berita .announce_section .img_announce{
    width:100%;
    padding-bottom: 10px;
}

/* ----------- Infrastuktur ---------- */

#infrastruktur{
    padding: 80px 0 100px;
}

#infrastruktur .card{
    margin-bottom: 30px;
}


#infrastruktur .fasiliti_img{
    width: 100%;
    padding: 10px 16px;
}

#infrastruktur .card_blue{
    background-color: var(--level-6);
}

#infrastruktur .card_green{
    background-color: var(--level-3);
}

#infrastruktur .card_red{
    background-color: var(--level-1);
}

#infrastruktur .card_purple{
    background-color: var(--level-2);
}

#infrastruktur .card_yellow{
    background-color: var(--level-5);
}



@media screen and (max-width: 700px) {
    #organisasi_pengurusan .rectangle {
        padding: 20px 10px;
    }
  
    #organisasi_pengurusan .level-1,
    #organisasi_pengurusan .level-2 {
        width: 100%;
    }
  
    #organisasi_pengurusan .level-1 {
        margin-bottom: 20px;
    }
  
    #organisasi_pengurusan .level-1::before,
    #organisasi_pengurusan .level-2-wrapper > li::before {
        display: none;
    }
    
    #organisasi_pengurusan .level-2-wrapper,
    #organisasi_pengurusan .level-2-wrapper::after,
    #organisasi_pengurusan .level-2::after {
        display: block;
    }
  
    #organisasi_pengurusan .level-2-wrapper {
        width: 90%;
        margin-left: 10%;
    }
  
    #organisasi_pengurusan .level-2-wrapper::before {
        left: -20px;
        width: 2px;
        height: calc(100% + 40px);
    }
  
    #organisasi_pengurusan .level-2-wrapper > li:not(:first-child) {
        margin-top: 50px;
    }
  }
  